@charset "utf-8";

/* CSS Document */



#contenuMagasin, #contenuMagasin2{

width:775px;

padding:8px 13px 12px 13px;

}





#contenuMagasin .texteMauve11, #contenuMagasin2 .texteMauve11{

color:#6c5e9c;

word-spacing:-0.5pt;

}



.blocCollectionListe img{

display:block;

width:775px;

}



.descMagasin{

margin-top:13px;

margin-left:7px;

}



.descMagasin div{

margin-right:50px;

}



.titre img{

display:block;

}



.contenuCarte{

width:775px;

margin-top:14px;

}



.blocGchMag{

width:433px;

float:left;

padding-left:7px;

}







.blocDtMag{

width:335px;

float:right;

}



.blocDtMag img{

margin-bottom:5px;

}



.descCode, .descCode2{

background:url(../images/magasins/ligne-pointillee.gif) repeat-x bottom;

width:383px;

margin-top:12px;

padding-bottom:5px;

}



.descCode2{

padding-bottom:12px;

margin-top:50px;

}



.descCode2 form{

background:url(../images/magasins/ligne-pointillee.gif) repeat-x top;

width:383px;

margin-top:12px;

padding-top:12px;

}



.inputbox{

width:78px;

margin-left:5px;

height:16px;

vertical-align:top;

}



.descCode2 .inputbox{

margin-left:0;

margin-top:5px;

margin-bottom:8px;

}



.tabMagasin td{



}



.BtLance{

margin-left:29px;

}



.grand-visuel{

margin-top:10px;

}



.blocSousMap{

background:url(../images/magasins/ligne-pointillee.gif) repeat-x top;

padding-top:12px;

width:320px;

margin-left:8px;

}



#Map area{

background-color:#990033;

}



/*********Magasin detail********/

#contenuMagDetail{

width:770px;

margin-left:22px;

margin-top:24px;

padding-bottom:156px;

}



.blocGchDetail{

width:255px;

float:left;

}



.visu{

margin-top:4px;

}



#contenuMagDetail h3{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:28px;

color:#76638c;

font-weight:bold;

}



.blocDtDetail{

width:500px;

float:right;

margin-top:38px;

padding-left:15px;

}



.blocHautDetail{

width:500px;

padding-bottom:36px;

background:url(../images/magasins/ligne-pointillee.gif) repeat-x bottom;

}



.blocGchDetailHt{

width:228px;

float:left;

}



.blocDtDetailHt{

width:143px;

float:left;

}



.blocMilieu{

width:500px;

background:url(../images/magasins/ligne-pointillee.gif) repeat-x bottom;

padding-bottom:28px;

}



.contenuVignette{

margin-top:10px;

}



.blocVignette{

width:100px;

background:url(../images/magasins/separateur.gif) no-repeat left top;

/*height:43px;*/

float:left;

}



.alignerVignette{

text-align:center;

}



.blocBasDetail{

width:419px;

margin-top:17px;

}



.BoutonRetour{

float:right;

margin-top:43px;

}





/********Mag Recherche02******/

#contenuMagasin2{

padding-bottom:90px;

}





#contenuMagasin2 h4{

font-size:17px;

font-weight:bold;

font-family:verdana, Arial, Helvetica, sans-serif;

}



.listeMagasin

{

margin-left:2px;

margin-top:10px;

}



.listeMagasin li{

list-style-type:none;

background:url(../images/magasins/fleche-noire.gif) no-repeat left 3px;

padding-left:12px;

margin-top:5px;

}



.listeMagasin li a{

color:#000000;

text-decoration:none;

}

